| CMSIS-DSP Verison 1.4.1 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions | Variables
arm_sin_q15.c File Reference

## Functions
q15_t | arm_sin_q15 (q15_t x)
| Fast approximation to the trigonometric sine function for Q15 data. More...

## Variables
static const q15_t | sinTableQ15 [259]